
<div class="container">
  <div class="row">
    <div class="col-xs-6 col-md-6">

      <h3>Tu asiento esta esperando ;)</h3>
      <form (submit)="onSubmitLogin()">
        <div class="form-group">
          <label for="">Email address</label>
          <input [(ngModel)]="email" name="email" type="email" class="form-control" placeholder="Enter email">
        </div>
        
        <div class="form-group">
          <label for="">Password</label>
          <input [(ngModel)]="password" name="password" type="password" class="form-control" placeholder="Password">
        </div>

        <input type="submit" class="btn btn-primary btn-block btn-lg" value="enviar">
      </form>
    
    </div>
  </div>
</div>
